<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="itc_avant_garde_bold.ttf">
            <string>AvantGardeGothicITCW05-Bold</string>
        </array>
        <array key="itc_avant_garde_medium.ttf">
            <string>AvantGardeGothicITCW05-Md</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="ProductCell" rowHeight="239" id="Ztj-8q-6Jv" customClass="ProductCell" customModule="SephoraTech" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="479" height="239"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Ztj-8q-6Jv" id="VoT-b4-nCQ">
                <rect key="frame" x="0.0" y="0.0" width="479" height="239"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gUH-SD-WhQ">
                        <rect key="frame" x="10" y="10" width="459" height="219"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="4Y8-X8-qbR">
                                <rect key="frame" x="0.0" y="0.0" width="459" height="146"/>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="YDI-Fj-eGl">
                                <rect key="frame" x="439" y="10" width="20" height="20"/>
                                <color key="backgroundColor" systemColor="systemCyanColor"/>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jNP-Dr-zTp">
                                <rect key="frame" x="449" y="20" width="0.0" height="0.0"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="fillProportionally" alignment="top" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="eaw-Gm-IXI">
                                <rect key="frame" x="10" y="156" width="439" height="53"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Parfum" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7MK-kc-ldU">
                                        <rect key="frame" x="0.0" y="0.0" width="48.666666666666664" height="21.333333333333332"/>
                                        <fontDescription key="fontDescription" name="AvantGardeGothicITCW05-Bold" family="AvantGardeGothicITCW05-Bold" pointSize="15"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lorem ipsum" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="z7v-br-evc">
                                        <rect key="frame" x="0.0" y="31.333333333333343" width="82" height="21.666666666666671"/>
                                        <fontDescription key="fontDescription" name="AvantGardeGothicITCW05-Md" family="AvantGardeGothicITCW05-Md" pointSize="14"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                            </stackView>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="sparkles" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="Qgu-Qj-vGC">
                                <rect key="frame" x="20" y="18.999999999999996" width="40" height="40.666666666666657"/>
                                <constraints>
                                    <constraint firstAttribute="width" secondItem="Qgu-Qj-vGC" secondAttribute="height" multiplier="1:1" id="CAd-eF-2mi"/>
                                    <constraint firstAttribute="width" constant="40" id="WBn-Kk-3Ii"/>
                                </constraints>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" name="BackgroundSecondaryColor"/>
                        <constraints>
                            <constraint firstItem="YDI-Fj-eGl" firstAttribute="centerY" secondItem="jNP-Dr-zTp" secondAttribute="centerY" id="5LM-qM-nYw"/>
                            <constraint firstItem="YDI-Fj-eGl" firstAttribute="trailing" secondItem="4Y8-X8-qbR" secondAttribute="trailing" id="5W1-QI-eYX"/>
                            <constraint firstAttribute="trailing" secondItem="4Y8-X8-qbR" secondAttribute="trailing" id="ARS-Ua-O9l"/>
                            <constraint firstItem="eaw-Gm-IXI" firstAttribute="leading" secondItem="gUH-SD-WhQ" secondAttribute="leading" constant="10" id="KKN-Q2-6V5"/>
                            <constraint firstItem="Qgu-Qj-vGC" firstAttribute="leading" secondItem="gUH-SD-WhQ" secondAttribute="leading" constant="20" id="NWF-rY-E2U"/>
                            <constraint firstItem="4Y8-X8-qbR" firstAttribute="top" secondItem="gUH-SD-WhQ" secondAttribute="top" id="Qhf-Pu-Vnw"/>
                            <constraint firstItem="jNP-Dr-zTp" firstAttribute="leading" relation="greaterThanOrEqual" secondItem="gUH-SD-WhQ" secondAttribute="leading" constant="10" id="TnL-6R-B7t"/>
                            <constraint firstItem="4Y8-X8-qbR" firstAttribute="trailing" secondItem="jNP-Dr-zTp" secondAttribute="trailing" constant="10" id="U61-yz-tyN"/>
                            <constraint firstItem="jNP-Dr-zTp" firstAttribute="top" secondItem="4Y8-X8-qbR" secondAttribute="top" constant="20" id="VAa-YA-Yzn"/>
                            <constraint firstItem="YDI-Fj-eGl" firstAttribute="bottom" secondItem="jNP-Dr-zTp" secondAttribute="bottom" constant="10" id="aAb-TD-tfm"/>
                            <constraint firstItem="eaw-Gm-IXI" firstAttribute="top" secondItem="4Y8-X8-qbR" secondAttribute="bottom" constant="10" id="cGl-g4-EzR"/>
                            <constraint firstAttribute="trailing" secondItem="eaw-Gm-IXI" secondAttribute="trailing" constant="10" id="de5-iQ-kgn"/>
                            <constraint firstItem="4Y8-X8-qbR" firstAttribute="leading" secondItem="gUH-SD-WhQ" secondAttribute="leading" id="eN1-LT-COt"/>
                            <constraint firstItem="Qgu-Qj-vGC" firstAttribute="top" secondItem="gUH-SD-WhQ" secondAttribute="top" constant="20" id="fQ3-St-nY3"/>
                            <constraint firstItem="jNP-Dr-zTp" firstAttribute="leading" secondItem="YDI-Fj-eGl" secondAttribute="leading" constant="10" id="hW8-j2-Au4"/>
                            <constraint firstItem="4Y8-X8-qbR" firstAttribute="height" secondItem="gUH-SD-WhQ" secondAttribute="height" multiplier="2:3" id="tFq-bN-vXp"/>
                            <constraint firstItem="jNP-Dr-zTp" firstAttribute="top" secondItem="YDI-Fj-eGl" secondAttribute="top" constant="10" id="vOD-3q-huj"/>
                            <constraint firstAttribute="bottom" secondItem="eaw-Gm-IXI" secondAttribute="bottom" constant="10" id="xDe-95-3h2"/>
                        </constraints>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="gUH-SD-WhQ" firstAttribute="top" secondItem="VoT-b4-nCQ" secondAttribute="top" constant="10" id="iW3-L8-e6v"/>
                    <constraint firstAttribute="bottom" secondItem="gUH-SD-WhQ" secondAttribute="bottom" constant="10" id="zcb-JJ-ygi"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="gUH-SD-WhQ" secondAttribute="trailing" constant="10" id="0w6-6G-wRc"/>
                <constraint firstItem="gUH-SD-WhQ" firstAttribute="leading" secondItem="Ztj-8q-6Jv" secondAttribute="leading" constant="10" id="rSf-7Z-o06"/>
            </constraints>
            <connections>
                <outlet property="cardView" destination="gUH-SD-WhQ" id="QnM-8J-oEs"/>
                <outlet property="priceView" destination="YDI-Fj-eGl" id="3V2-xA-iU4"/>
                <outlet property="productDescriptionLabel" destination="z7v-br-evc" id="nPX-fk-vqL"/>
                <outlet property="productImageView" destination="4Y8-X8-qbR" id="ez2-F6-zPZ"/>
                <outlet property="productNameLabel" destination="7MK-kc-ldU" id="E2L-NL-2IT"/>
                <outlet property="productPriceLabel" destination="jNP-Dr-zTp" id="YcQ-uk-bnA"/>
                <outlet property="productSpecialImageView" destination="Qgu-Qj-vGC" id="myt-vs-hIi"/>
            </connections>
            <point key="canvasLocation" x="-568.70229007633588" y="-67.957746478873247"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="sparkles" catalog="system" width="115" height="128"/>
        <namedColor name="BackgroundSecondaryColor">
            <color red="0.90230351689999999" green="0.86933380370000002" blue="0.96471744780000002" alpha="1" colorSpace="custom" customColorSpace="displayP3"/>
        </namedColor>
        <systemColor name="systemCyanColor">
            <color red="0.19607843137254902" green="0.67843137254901964" blue="0.90196078431372551" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
